umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
FindNamedClassAction Class Reference
Inheritance diagram for FindNamedClassAction:

## Public Member Functions
virtual std::unique_ptr< clang::ASTConsumer > | CreateASTConsumer (clang::CompilerInstance &Compiler, llvm::StringRef InFile)

## Member Function Documentation

## ◆ CreateASTConsumer()

virtual std::unique_ptr< clang::ASTConsumer > FindNamedClassAction::CreateASTConsumer | ( | clang::CompilerInstance & | Compiler,
|  | llvm::StringRef | InFile )
| inline virtual

The documentation for this class was generated from the following file:

- unittests/testllvmparser.cpp